﻿

#maintitle {
  position: absolute;
  height: 31px;
  left: 129px;
  top: 137px;
}


.h1 {
  
  font-size: 50px;
  font-size: 2.6315789474rem;
  line-height: 65px;
  line-height: 3.4210526316rem;
  font-family: 'LLCircularWeb-Book';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


h1.h1, h1.h2, h1.h2_small, h1.h3, h1.h4, h1.h5 {
  color: #141414; }


h2.h1, h2.h2, h2.h2_small, h2.h3, h2.h4, h2.h5 {
  color: #141414; }


h3.h1, h3.h2, h3.h2_small, h3.h3, h3.h4, h3.h5 {
  color: #141414; }


h4.h1, h4.h2, h4.h2_small, h4.h3, h4.h4, h4.h5 {
  color: #141414; }


h5.h1, h5.h2, h5.h2_small, h5.h3, h5.h4, h5.h5 {
  color: #141414; }


h6.h1, h6.h2, h6.h2_small, h6.h3, h6.h4, h6.h5 {
  color: #141414; }

  .headings .h1 {
     }

    .headings .h1 a {
      color: #FFF; }

  .headings h1.h1, .headings h1.h2, .headings h1.h3, .headings h1.h4, .headings h1.h5 {
    color: #FFF; }

  .headings h2.h1, .headings h2.h2, .headings h2.h3, .headings h2.h4, .headings h2.h5 {
    color: #FFF; }

  .headings h3.h1, .headings h3.h2, .headings h3.h3, .headings h3.h4, .headings h3.h5 {
    color: #FFF; }

  .headings h4.h1, .headings h4.h2, .headings h4.h3, .headings h4.h4, .headings h4.h5 {
    color: #FFF; }

  .headings h5.h1, .headings h5.h2, .headings h5.h3, .headings h5.h4, .headings h5.h5 {
    color: #FFF; }

  .headings h6.h1, .headings h6.h2, .headings h6.h3, .headings h6.h4, .headings h6.h5 {
    color: #FFF; }

    section.page-jobs .wrapper .h1, section.page-jobs .wrapper .large_h5 {
      color: white; }

      section.page-jobs .wrapper .h1 {
        
        font-size: 25px;
        font-size: 1.3157894737rem;
        line-height: 35px;
        line-height: 1.8421052632rem; }

      section.page-jobs-joblist h2.h1 {
        font-size: 22px; }

      section.page-jobs-people .wrapper .h1 {
        font-size: 22px; }

        .page-template-about-page-php .headings .h1 {
          margin-top: 35px;
          
          font-size: 25px;
          font-size: 1.3157894737rem;
          line-height: 35px;
          line-height: 1.8421052632rem; }
.region-featured .block .views-field-view-node a,.region-featured .block .views-field-nothing-1 a{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;margin-right:1em;}
.region-featured .block .views-field-view-node a:visited,.region-featured .block .views-field-nothing-1 a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
.region-featured .block .views-field-view-node a:hover,.region-featured .block .views-field-view-node a:active,.region-featured .block .views-field-nothing-1 a:hover,.region-featured .block .views-field-nothing-1 a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
.region-featured .block .views-field-view-node a:after,.region-featured .block .views-field-nothing-1 a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
#block-views-cca301cea9b39cf9d3d01b418123293d .views-field-body{background-color:#eeedeb;margin:0;padding:16px;padding:1rem;}
#block-views-cca301cea9b39cf9d3d01b418123293d .views-field-nothing-1{background-color:#eeedeb;margin:0;padding:0 16px 16px 16px;padding:0 1rem 1rem 1rem;}
.featured-news-large #block-views-cca301cea9b39cf9d3d01b418123293d .views-field-nothing-1{display:none;}
.featured-only #block-views-cca301cea9b39cf9d3d01b418123293d .views-field-field-photo-for-header{float:right;position:relative;width:75%;z-index:1;}
.featured-only #block-views-cca301cea9b39cf9d3d01b418123293d .views-field-body{background-color:rgba(255,255,255,0.8);clear:left;float:left;margin-right:-25%;position:relative;width:33%;z-index:4;}
.featured-only #block-views-cca301cea9b39cf9d3d01b418123293d .views-field-nothing-1{background-color:transparent;clear:left;float:left;padding-bottom:0;width:25%;}
#block-views-716cf5eb550d839eb05955940aa410cb .views-field-field-photo-for-header,#block-views-da6f15e9e852a5b7b59c4e76f7a99cc1 .views-field-field-photo-for-header{float:right;margin:0 0 16px 24px;margin:0 0 1rem 1.5rem;width:50%;}
#block-views-da6f15e9e852a5b7b59c4e76f7a99cc1 .views-field-field-photo-for-header{margin-top:16px;margin-top:1rem;}
.view-deans-of-the-college.view-display-id-page .views-field-field-dean-name{font-weight:bold;font-weight:900;}
.scholarsinfo .scholar .views-field{margin:0 0 8px 96px;}
.scholarsinfo .scholar .views-field-field-photo{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:#cdc9c5;float:left;height:100px;margin:0 0 16px 0;width:80px;}
.scholarsinfo .scholar .views-field-field-photo a,.scholarsinfo .scholar .views-field-field-photo img{display:block;}
.scholarsinfo .scholar .views-field-title{font-size:16px;font-size:1rem;font-weight:bold;line-height:125%;}
.modal-scholar .views-row .views-field-title{border-bottom:1px #cdc9c5 solid;font-size:28px !important;font-size:1.75rem !important;line-height:40px;line-height:2.5rem;}
.modal-scholar .views-row .views-field-field-description{line-height:24px;line-height:1.5rem;}
.view-news .views-field-field-publish-date,.view-news .views-field-created,.node-story .field-name-field-publish-date{color:#999999;font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;}
.view-news.view-display-id-page_news .views-field-field-publish-date,.view-news.view-display-id-archive_page .views-field-field-publish-date{margin-bottom:8px;margin-bottom:0.5rem;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a{border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:hover,#block-views-features-player-block-3 .views-row .views-field-field-more-link a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.view-testimonials.view-display-id-parent_testimonials_page .views-field-title{margin-bottom:8px;margin-bottom:0.5rem;}
.view-testimonials.view-display-id-parent_testimonials_page .views-field-body{background-color:#eeedeb;padding:24px;padding:1.5rem;position:relative;}
.view-testimonials.view-display-id-parent_testimonials_page .views-field-body:before{color:white;content:"\f10d";font-family:FontAwesome;font-size:64px;left:0;line-height:100%;position:absolute;top:16px;top:1rem;z-index:1;}
.view-testimonials.view-display-id-parent_testimonials_page .views-field-body .field-content{font-style:italic;position:relative;z-index:3;}
.view-testimonials.view-display-id-parent_testimonials_page .views-field-body .field-content p{margin:0 !important;}
.view-testimonials.view-display-id-parent_testimonials_page .views-field-body .field-content p + p{margin-top:16px !important;margin-top:1rem !important;}
.view-testimonials.view-display-id-parent_testimonials_page .views-field-body .field-content p:last-child:after{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;color:white;content:"\f10e";font-family:FontAwesome;font-size:16px;font-style:normal;margin-left:0.25em;}
.view-testimonials.view-display-id-parent_testimonials_block .views-field-field-parentteaser{position:relative;}
.view-testimonials.view-display-id-parent_testimonials_block .views-field-field-parentteaser:before{color:white;content:"\f10d";font-family:FontAwesome;font-size:64px;left:-16px;left:-1rem;line-height:100%;position:absolute;top:0;z-index:1;}
.view-testimonials.view-display-id-parent_testimonials_block .views-field-field-parentteaser p{font-style:italic;position:relative;z-index:3;}
.view-testimonials.view-display-id-parent_testimonials_block .views-field-field-parentteaser p:after{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;color:white;content:"\f10e";font-family:FontAwesome;font-size:16px;font-style:normal;margin-left:0.25em;}
.cntr{font-size:15px;height:165px;letter-spacing:1px;line-height:1.3em;max-width:1250px;z-index:97;width:100%;position:fixed;-webkit-transition:opacity .2s ease-in-out;-moz-transition:opacity .2s ease-in-out;-ms-transition:opacity .2s ease-in-out;-o-transition:opacity .2s ease-in-out;transition:opacity .2s ease-in-out;border-bottom:1px solid #e1e1e1}
.cntr-sticky{font-size:15px;height:165px;letter-spacing:1px;max-width:1250px;width:100%;z-index:101;position:fixed;top:61px !important;-webkit-transition:opacity .2s ease-in-out;-moz-transition:opacity .2s ease-in-out;-ms-transition:opacity .2s ease-in-out;-o-transition:opacity .2s ease-in-out;transition:opacity .2s ease-in-out;border-bottom:1px solid #e1e1e1}
.cntr-mobsticky{font-size:180%;line-height:1.7;color:#fff;letter-spacing:1px;width:100%;z-index:101;position:fixed;padding-bottom:15px;height:100%;transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
.cntr,.cntr-sticky{width:100%;height:100%;border:none}

.popup-top, .vspopup-call{padding:4% 10px 0;text-align:center}

.popup-top img, .vspopup-call img {max-width:100%}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}

.reveal-modal-bg {
  position: fixed;
  height: 100%;
  width: 100%;
  background: black;
  background: rgba(0, 0, 0, 0.45);
  z-index: 98;
  display: none;
  top: 0;
  left: 0; }


.reveal-modal {
  visibility: hidden;
  display: none;
  position: absolute;
  left: 50%;
  z-index: 99;
  height: auto;
  background-color: #fff;
  margin-left: -40%;
  width: 80%;
  background-color: white;
  padding: 1.25em;
  border: solid 1px #666666;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  top: 50px; }

  .reveal-modal .column,
  .reveal-modal .columns {
    min-width: 0; }

  .reveal-modal .close-reveal-modal {
    font-size: 1.375em;
    line-height: 1;
    position: absolute;
    top: 0.5em;
    right: 0.6875em;
    color: #aaaaaa;
    font-weight: bold;
    cursor: pointer; }

    .reveal-modal.small {
      margin-left: -15%;
      width: 30%; }

    .reveal-modal.medium {
      margin-left: -20%;
      width: 40%; }

    .reveal-modal.large {
      margin-left: -30%;
      width: 60%; }

    .reveal-modal.xlarge {
      margin-left: -35%;
      width: 70%; }

    .reveal-modal.expand {
      margin-left: -47.5%;
      width: 95%; }

.flickr_badge_image{display: inline-block;}

	.more_less_links_container,
	#direct_disambiguationDiv .more_less_links_container{
		display: block;
		margin-top: 10px;
		width: auto;
		padding: 0px !important;
		}

	#direct_moreLessLinks_jobListing .direct_optionsMore,
	.more_less_links_container .direct_optionsMore,
	a.direct_mobileJumpLink{
		display: block;
		text-align: center;
		width: 75%;
		margin-left: auto;
		margin-right: auto;
		background: #fff;
		}

	#direct_moreLessLinks_jobListing .directOptionsLess,
	.more_less_links_container .direct_optionsLess{
		display: none !important;
		}


#direct_disambiguationDiv .more_less_links_container {
	padding-left: 28px;
}


	.main-story {
		width: 438px;
		height: 308px;
		}


	.main-story img {
		margin-left: -19px;
		min-width: 476px !important;
		}


	#wrapper,
	#nav-wrapper,
	.main-story,
	#sidebar-wrapper,
	span.home-widget-header,
	span.sidebar-widget-header,
	.home-widget .category-dark,
	.carousel-wrapper,
	ul.home-carousel,
	.sidebar-widget .category-dark,
	ul.tabber-widget,
	#comments {
		width: 600px;
		}


	#wrapper,
	#nav-wrapper,
	.main-story,
	#sidebar-wrapper,
	#comments {
		width: 100%;
		}


.main-story:hover img {
	opacity: 0.5;
	}


.main-story-shade {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	}


.main-story-shade:before {
	content: '';
		-moz-box-shadow: 0 0 150px 5px #000 inset;
		-ms-box-shadow: 0 0 150px 5px #000 inset;
		-o-box-shadow: 0 0 150px 7px #000 inset;
		-webkit-box-shadow: 0 0 100px 8px #000 inset;
	box-shadow: 0 0 150px 5px #000 inset;
	float: left;
	position: absolute;
		top: 0;
		left: 0;
	width: 100%;
	height: 100%;
	z-index: 15;
	}


.main-story:hover .main-excerpt {
	max-height: 200px;
	}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }
.email-verification .resend-verification-email{color:#bbbbbb;font-size:13px;line-height:1rem;margin-top:100px;}
.email-verification .resend-verification-email a{display:block;color:#bbbbbb !important;cursor:pointer;}




#container {	
	width: 100%;
	margin: 0 auto;			
}

.module-go-archive-slider {
  position: relative;
  bottom: 14px;
}
.search-results .title{font-size:1.2em;}
.front #content #block-quicktabs-news_most_read h2.title{font-family:"utopia-std","sans-serif";font-style:italic;font-weight:100;font-size:35px;border:none;color:#999;}
.block h2.title{font-family:"proxima-nova";font-weight:700;font-size:14px;color:#044360;text-transform:uppercase;}
.front .stay-informed h3.title{font-size:21px;text-transform:uppercase;color:#263685;margin-bottom:5px;margin-top:7px;}
.front #bottom-content .block h2.title{text-align:center;font-size:21px;color:#263685;text-transform:uppercase;margin-bottom:40px;}
.page-search .search-results .search-result .title,.page-error .search-results .search-result .title{margin-bottom:3px;}
.page-search .search-results .search-result .title a,.page-error .search-results .search-result .title a{font-size:18px;color:#0091b2;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;text-decoration:none;margin-bottom:5px;}
.page-search .search-results .search-result .title a:hover,.page-error .search-results .search-result .title a:hover{color:#263685;}
.page-search #content .block-facetapi .title,.page-error #content .block-facetapi .title{display:none;visibility:hidden;opacity:0;}
.item-list .title{font-weight:bold;}

ul.longleaders span.menu-item-title, ul.longleaders span.optiongroup-title, ul.longleaders span.menu-item-description {padding-right: 0.33em; background: #dcd6ca}

ul.longleaders span.menu-item-price, ul.longleaders span.optiongroup-price, ul.longleaders span.menu-item-price2, ul.longleaders span.optiongroup-price2 {float: right; padding-left: 0.33em; background: #dcd6ca; position: relative; z-index: 1; margin-bottom:8px; }

span.menu-item-title , span.menu-item-price, span.menu-item-price2 { font-size:13px; font-weight:bold; }

span.menu-item-description { font-size:11px; font-style: oblique; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
